const parseTaskModal = (title, content) => {
  return buildTaskModalTemplate(title, content);
};

const buildTaskModalTemplate = (title, text) => `
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title text-center">${title}</h5>
        <button
          type="button"
          class="btn-close"
          data-bs-dismiss="modal"
          aria-label="Close"
        ></button>
      </div>
      <div class="modal-body">
        <div class="jumbotron jumbotron-fluid text-center">
          <div class="my-5 text-center">${text}</div>
        </div>
      </div>
    </div>
  </div>
`;
